﻿.slideshow 									{background: url("slideshow_bg.png") no-repeat;height: 339px;width: 554px;}
.slideshow 									{display: block;	position: relative;	margin: 0 auto;	z-index: 0;}

.slideshow-images 							{width: 480px;	height: 230px;	left: 32px;		top: 32px;	display: block;	overflow: hidden;		position: relative;}	
.slideshow-images img 						{display: block;		position: absolute;		z-index: 1; margin: 0px !important;}		
.slideshow-thumbnails 						{overflow: hidden;}

.slideshow-images-visible 					{opacity: 1.0; filter:alpha(opacity=100);}	
.slideshow-images-prev 						{opacity: 0.0; filter:alpha(opacity=0);}
.slideshow-images-next 						{opacity: 0.0; filter:alpha(opacity=0);}
.slideshow-images img 						{float: left;			left: 0;	top: 0;position: static;}	

.slideshow a img 							{border: 0;}

.slideshow-captions 						{background: #000;	color: #FFF;	font: normal 18px/20px Georgia, Times, serif; font-style:italic;	text-align: center;	text-indent: 10px; padding:10px 0px 0px 0px;}
.slideshow-captions 						{position: absolute; bottom:77px; left: 32px;	width: 480px; overflow: hidden;	z-index: 10000;}

.slideshow-captions-hidden 					{height: 0;				opacity: 0.0; filter:alpha(opacity=0);}
.slideshow-captions-visible 				{height: 30px;			opacity: 0.7; filter:alpha(opacity=70);}

.slideshow-controller 						{background: url("controller.png") no-repeat;		height: 42px;	left: 50%;	margin: -21px 0 0 -119px;	overflow: hidden;	position: absolute;	top: 50%;	width: 238px;	z-index: 10000;}
.slideshow-controller * 					{margin: 0;				padding: 0;}
.slideshow-controller-hidden 				{opacity: 0.0;	 filter:alpha(opacity=0);}
.slideshow-controller-visible 				{opacity: 1.0;	 filter:alpha(opacity=100);}

.slideshow-controller a 					{cursor: pointer;		display: block;			height: 18px;	overflow: hidden;	position: absolute;	top: 12px;}
.slideshow-controller a.active 				{background-position: 0 18px;}
.slideshow-controller li 					{list-style: none;}
.slideshow-controller li.first a 			{background-image: url("controller-first.gif");	left: 33px;		width: 19px;}
.slideshow-controller li.last a 			{background-image: url("controller-last.gif");	left: 186px;	width: 19px;}
.slideshow-controller li.next a 			{background-image: url("controller-next.gif");	left: 145px;	width: 28px;}
.slideshow-controller li.pause a 			{background-image: url("controller-pause.gif");	left: 109px;	width: 20px;}
.slideshow-controller li.play a 			{background-position: 20px 0;}
.slideshow-controller li.play a.active 		{background-position: 20px 18px;}
.slideshow-controller li.prev a 			{background-image: url("controller-prev.gif");	left: 65px;		width: 28px;}

.slideshow-loader 							{height: 28px;			right: 0;				position: absolute;	top: 0;	width: 28px;	z-index: 10001;}
.slideshow-loader-hidden 					{opacity: 0.0; filter:alpha(opacity=0);}
.slideshow-loader-visible 					{opacity: 1.0; filter:alpha(opacity=100);}

.slideshow-thumbnails * 					{margin: 0;				padding: 0;}
.slideshow-thumbnails 						{bottom: 0;height: 53px;	left: 32px; bottom:19px;	overflow: auto;	width: 480px;position: absolute;	}
.slideshow-thumbnails ul 					{height: 53px;width: 900px;left: 5px;	position: absolute;	top: 0;	}
.slideshow-thumbnails li 					{margin: 0 5px 0 0;float: left;			list-style: none;	position: relative;}
.slideshow-thumbnails a 					{background: url("thumb_bg.png");float: left;	opacity: 1.0; filter:alpha(opacity=100);	padding:5px 15px 8px 15px; display: block;		position: relative; }
.slideshow-thumbnails a:hover 				{background: url("thumb_hover.png") !important;	opacity: 1.0 !important; filter:alpha(opacity=100); }
.slideshow-thumbnails a img 				{border: 0;display: block;		height: 38px;	width: 60px;}
.slideshow-thumbnails-active				{opacity: 1.0; 	filter:alpha(opacity=100); margin-top:0px;}
.slideshow-thumbnails-inactive 				{opacity: 0.5; 	filter:alpha(opacity=50); background:none; margin-top:10px;}

